package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20033ReqBean {
	private String package_label_id;
	private String product_id;
	private String tray_id;

	public String getPackage_label_id() {
		return package_label_id;
	}

	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}

	public String getProduct_id() {
		return product_id;
	}

	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}

	public String getTray_id() {
		return tray_id;
	}

	public void setTray_id(String tray_id) {
		this.tray_id = tray_id;
	}

	@Override
	public String toString() {
		return "Jin20033ReqBean [package_label_id=" + package_label_id + ", product_id=" + product_id + ", tray_id="
				+ tray_id + "]";
	}
}
